### Name: complete
### Title: Creates a Complete Flat File from a Multiply Imputed Data Set
### Aliases: complete
### Keywords: misc

### ** Examples

data(nhanes)

# do default multiple imputation on a numeric matrix
imp <- mice(nhanes)          

# obtain first imputated matrix
mat <- complete(imp)         

# fill in the third imputation
mat <- complete(imp, 3)      

# long matrix with stacked complete data
mat <- complete(imp, "long") 

# repeated matrix with complete data
mat <- complete(imp, "r")    

# for numeric data, produces a blocked correlation matrix, where
# each block contains of the same variable pair over different
# multiple imputations.
cor(mat)               



