### Name: mice
### Title: Multivariate Imputation by Chained Equations (MICE)
### Aliases: mice
### Keywords: misc

### ** Examples

data(nhanes)

# do default multiple imputation on a numeric matrix
imp <- mice(nhanes)
imp

# list the actual imputations for BMI
imp$imputations$bmi     

# first completed data matrix
complete(imp)       

# repeated linear regression on imputed data
lm.mids(chl~age+bmi+hyp, imp)   

# imputation on mixed data with a different method per column
data(nhanes2)
mice(nhanes2,im=c("sample","pmm","logreg","norm")) 



